<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
.Em              B
 Gökte, yeryüzünde
.         Am           Em
 Bütün yetki bana verildi
.        C            G
 Bu nedenle siz de gidin
.        Am          B            Em
 Uluslardan öğrencilerimi yetiştirin.

[C1]
.            C             G
   // Onları Baba, Oğul ve Kutsal Ruh'un
.  B               Em
   Adıyla vaftiz edin  //

[V2]
 Buyurduğum her şeyi
 Siz onlara tam öğretin.
 Ben dünyanın sonuna dek
 Her an sizinle birlikteyim
 İşte, Rab Ben.</lyrics>
<title>Gökte Yeryüzünde RT79</title>
<author>Chris Crossan</author>
</song>